trinity-kwordquiz-14.0.6-1.pclos2018.x86_64.rpm


Advertisement

Description

trinity-kwordquiz - Flashcard and vocabulary learning program for Trinity

Property Value
Distribution PCLinuxOS
Repository Trinity R14 x86_64
Package filename trinity-kwordquiz-14.0.6-1.pclos2018.x86_64.rpm
Package name trinity-kwordquiz
Package version 14.0.6
Package release 1.pclos2018
Package architecture x86_64
Package type rpm
Category System/GUI/Other
Homepage -
License -
Maintainer -
Download size 1.05 MB
Installed size 1.05 MB
KWordQuiz is a flashcard-based tool that helps you to master new
vocabularies. It may be a language or any other kind of terminology.
KWordQuiz can open several types of vocabulary data.  Supported are
kvtml files used by other TDE programs such as KVocTrain, wql files
used by WordQuiz for Windows, csv files with comma-separated text,
and xml.gz files created by Pauker (http://pauker.sourceforge.net).
This package is part of Trinity, as a component of the TDE education module.

Alternatives

Package Version Architecture Repository
trinity-kwordquiz - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libtdecore.so.14()(64bit) -
libtdeio.so.14()(64bit) -
libtdenewstuff.so.1()(64bit) -
libtdeprint.so.14()(64bit) -
libtdeui.so.14()(64bit) -
libtqt-mt.so.3()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -
trinity-tdeedu-data = 14.0.6-1.pclos2018

Provides

Name Value
trinity-kwordquiz = 14.0.6-1.pclos2018
trinity-kwordquiz(x86-64) = 14.0.6-1.pclos2018

Download

Type URL
Mirror ftp.fau.de
Binary Package trinity-kwordquiz-14.0.6-1.pclos2018.x86_64.rpm
Source Package trinity-tdeedu-14.0.6-1.pclos2018.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    http://mirror.ppa.trinitydesktop.org/trinity/trinity/rpm/pclinuxos/ trinity-r14/RPMS x86_64
  2. Update the package index:
    # sudo apt-get update
  3. Install trinity-kwordquiz rpm package:
    # sudo apt-get install trinity-kwordquiz

See Also

Package Description
trinity-kworldclock-14.0.6-1.pclos2018.x86_64.rpm earth watcher for Trinity
trinity-kwrite-14.0.6-1.pclos2018.x86_64.rpm Advanced text editor for TDE
trinity-kxmleditor-1.1.4-14.0.6_1.pclos2018.x86_64.rpm XML Editor for TDE
trinity-kxsldbg-14.0.6-1.pclos2018.x86_64.rpm graphical XSLT debugger for TDE [Trinity]
trinity-lib64kdcraw-devel-0.1.9-14.0.6_1.pclos2018.x86_64.rpm RAW picture decoding C++ library (development) [Trinity]
trinity-lib64kdcraw4-0.1.9-14.0.6_1.pclos2018.x86_64.rpm Raw picture decoding C++ library (runtime) [Trinity]
trinity-lib64kexiv2-5-0.1.7-14.0.6_1.pclos2018.x86_64.rpm Qt like interface for the libexiv2 library (runtime) [Trinity]
trinity-lib64kexiv2-devel-0.1.7-14.0.6_1.pclos2018.x86_64.rpm Qt like interface for the libexiv2 library (development) [Trinity]
trinity-lib64kipi-devel-0.1.5-14.0.6_1.pclos2018.x86_64.rpm library for apps that want to use kipi-plugins (development version) [Trinity]
trinity-lib64kipi0-0.1.5-14.0.6_1.pclos2018.x86_64.rpm library for apps that want to use kipi-plugins (runtime version) [Trinity]
trinity-libarts-akode-14.0.6-1.pclos2018.x86_64.rpm Akode plugin for aRts
trinity-libarts-audiofile-14.0.6-1.pclos2018.x86_64.rpm Audiofile plugin for aRts
trinity-libarts-mpeglib-14.0.6-1.pclos2018.x86_64.rpm Mpeglib plugin for aRts, supporting mp3 and mpeg audio/video
trinity-libarts-xine-14.0.6-1.pclos2018.x86_64.rpm ARTS plugin enabling xine support
trinity-libcvsservice-devel-14.0.6-1.pclos2018.x86_64.rpm Development files for CVS DCOP service
Advertisement
Advertisement